Agradecemos seu interesse na nova documentação sobre tags do Google. Este site está em versão Beta pública. (Feedback)

Navegadores compatíveis

Recomendamos que você use um dos seguintes navegadores compatíveis com o Gerenciador de tags do Google:

Em geral, as duas versões mais recentes do Chrome, Firefox, Edge e Safari (de forma contínua) são compatíveis.

Quando você fizer upgrade para um navegador compatível, também precisará atualizar suas preferências de navegador para permitir cookies e JavaScript e usar todas as ferramentas disponíveis.

Em navegadores da Web mais antigos, podem ocorrer problemas com o comportamento das tags. Esses problemas são menos comuns nas versões mais novas. Se o seu produto precisar ser compatível com navegadores mais antigos, use o modo de visualização e depuração para fazer testes rigorosos antes da implantação.